.quicklinks-box {
	display: none;
}
.chco-home-mnarea {

}
.chco-home-mnarea__subheader {
	margin: -22px 0 1.5em;
}
.chco-home-mnarea__container {
	height: 100%;
}
.chco-home-mnarea__bg-img {
	background-repeat: no-repeat;
	background-position: center center;
	top: 0;
	width: 1920px;
	height: 520px;
}

.home-main-box {
    position: relative;
}
 .chco-home-slide {
    transition: opacity .3s;
    height: 100%;
 }

/* CTA BUTTONS */
.chco-home-mnarea__play {
    position: relative;
    display: inline-block;
    background: 0 0;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.chco__modal-play {
  cursor: pointer;
}
.chco-cta.chco-cta-front img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.chco-cta.cta-blue {
	background: #fff;
	color: #83addf;
}
.chco-cta.dkBlue2 {
	color: #fff;
	background: #215e9d;
}
.chco-cta.dkBlue {
	color: #fff;
	background: #1b6990;
}
.chco-cta.whiteBlue {
	background: #fff;
	color: #6896ba;
}
.chco-cta.whiteBlack {
	background: #fff;
	color: #000;
}
.chco-cta.blackWhite {
	background: #000;
	color: #fff;
}
.chco-cta.whiteYellow {
	background: #fff;
	color: #eead0f;
}
.chco-cta.whiteGrey {
	background: #fff;
	color: #6a6158;
}
.chco-cta.blackWhite:hover,
.chco-cta.whiteBlack:hover,
.chco-cta.cta-blue:hover,
.chco-cta.dkBlue2:hover,
.chco-cta.dkBlue:hover,
.chco-cta.whiteYellow:hover,
.chco-cta.whiteBlue:hover,
.chco-cta.whitePeach:hover,
.chco-cta.whiteOrange:hover,
.chco-cta.whiteGrey:hover {
	background: #6a6158;
	color: #fff;
}
.chco-cta.whitePeach {
	background: #fff;
	color: #f1b495;
	margin-bottom: 20px;
}
.chco-cta.whiteOrange {
	background: #fff;
	color: #feae4f;
	margin-bottom: 20px;
}

.tooltip-img-container .chco-cta {
  position: absolute;
  top: 50%;
  left: 50%;
  webkit-transform: translate(-50%,-50%);
  ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.chco-cta.cta-with-button {
  text-align: left;
  padding: 1.4em 0 1.4em 1.5em;
  width: 180px;
  margin-right: 25px;
  background: #e5b020;
  color: #fff;
}
.chco-cta.cta-with-button:hover {
	background: #6a6158;
	color: #fff;
}

/* ====== FLEXSLIDER UI STYLING ===== */

.flex-slide-overlay {
	position: absolute;
	left: 50%;
	bottom: -10px;
	z-index: 9;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.flexslider_home_main {
	width: 1920px;
	height: 520px;
	display: block;
	position: relative;
	margin: 0 auto;
}

ul.slides_home_main {
    padding: 0;
    margin: 0;
    height: 100%;
}

#chco-home-slide-01 .chco-home-mnarea__content {
	top: 71%;
}
#chco-home-slide-02 .chco-home-mnarea__content {
	top: 45%;
}
#chco-home-slide-02 .chco-home-mnarea__header {
	font-size: 5.6em;
	letter-spacing: 0.07em;
	line-height: 1;
	margin-bottom: 0.7em;
}

#chco-home-slide-03 .chco-home-mnarea__content {
	top: 45%;
}
#chco-home-slide-03 .chco-home-mnarea__header {
	font-size: 7.1em;
	letter-spacing: 0.05em;
	line-height: 1;
	margin-bottom: 0.4em;
}

#chco-home-slide-04 .chco-home-mnarea__content {
	top: 45%;
}
#chco-home-slide-04 .chco-home-mnarea__header {
	font-size: 4.7em;
	letter-spacing: 0.05em;
	line-height: 1;
}
#chco-home-slide-05 .chco-home-mnarea__content {
	top: 71%;
}
#chco-home-slide-06 .chco-home-mnarea__content {
	top: 71%;
}

/* flexslider direction nav */
.flexslider_home_main ul.flex-direction-nav li {
  top: 89%;
}
.flex-direction-nav {
	height: 520px;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
  width:50px;
  height:520px;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next  {
	background: none;
}
.flex-direction-nav .flex-prev {
	font-family: 'chaco-fontello';
    display: inline-block;
    line-height: 1em !important;
    text-indent: 0;
    top: 20px;
    left: 425px;
    color: #fff;
	opacity: .5;
}
.flex-direction-nav .flex-next {
	font-family: 'chaco-fontello';
    display: inline-block;
    line-height: 1em !important;
    text-indent: 0;
    top: 20px;
    right: 425px;
    color: #fff;
	opacity: .5;
}
.flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav a:before {
	font-family: 'chaco-fontello';
}
.flex-direction-nav .flex-prev::before {
	content: '\E80d';
	height: 100%;
	position: relative;
	top: 50%;
	left: 0;
	font-size: 60px;
	display: inherit;
}
.flex-direction-nav .flex-next::before {
	content: '\E80c';
	height: 100%;
	position: relative;
	top: 50%;
	left: 0;
	font-size: 60px;
	display: inherit;
}

.flexslider_home_main ol {
	z-index: 9;
}
.flexslider_home_main ol li a {
    display: inline-block;
    height: 1.083333333333333em;
    width: 1.083333333333333em;
    padding: 0;
    margin: 0 .4166666666666667em;
    border: none;
    -webkit-border-radius: .8333333333333334em;
    border-radius: .8333333333333334em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.flexslider_home_main ol li a.flex-active {
	background: #e5b020;
}

.flexslider_home_main .flex-direction-nav .flex-prev:before, .flexslider_home_main .flex-direction-nav .flex-next:before{
	background:none!important;

}


/* VIDEO MODAL */
.play-button-wrapper {
  position: absolute;
  width: 100%;
  text-align: right;
  top: 22%;
  left: 0;
}
.chco-home-mnarea__play {
  position: relative;
  display: inline-block;
  background: 0 0;
  -webkit-transition: all .2s;
  transition: all .2s;
}
.chco__modal-play {
  cursor: pointer;
  background: transparent;
}
.chco__modal-play:hover {
  background: transparent;
}
.chco-sr {
  position: absolute;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0)
}
.chco-home-mnarea__play:after {
    content: '\e80e';
    position: absolute;
    z-index: 12;
    top: 50%;
    right: 0;
    display: block;
    padding: .55em .5em .55em .8em;
    font-family: 'chaco-fontello';
    font-size: 1em;
    color: #fff;
    -webkit-border-radius: 3.333333333333333em;
    border-radius: 3.333333333333333em;
    border: 2px solid #fff;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.chco-home-mnarea__play:hover:after {
    color: #fff;
    background: 0 0;
    border: 3px solid #fff;
    -webkit-box-shadow: 0 0 0 2px #fff,0 0 22px rgba(255,255,255,.5);
    box-shadow: 0 0 0 2px #fff,0 0 22px rgba(255,255,255,.5);
}
